Subject: Ticket Assigned - I m trying to fill the form, but can't complete it ?=0AI m doing already job in Smsa express as a cour...
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 25 Jul 2020 10:22:21 +0000

Hi Syed Ataullah,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  I m trying to fill the form, but can't complete it ?
I m doing already job in Smsa express as a cour... I m trying to fill the form, but can't complete it ?
I m doing already job in Smsa express as a courier.
I have 4 years experience.
I have also driving license.
I m stay in Saudi Arabia before 8 years. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1328129